<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>ru.entaxy.esb.system.core</groupId>
        <artifactId>system-core</artifactId>
        <version>1.10.1</version>
        <relativePath>../../core/pom.xml</relativePath>
    </parent>

    <groupId>ru.entaxy.esb.system.core.events</groupId>
    <artifactId>events</artifactId>
    <name>SYSTEM :: ENTAXY :: CORE :: EVENTS</name>
    <packaging>pom</packaging>

    <modules>
        <module>events-rest</module>
        <module>events-api</module>
        <module>events-impl</module>
        <module>events-handler</module>
        <module>events-common</module>
    </modules>

</project>
